<?php

declare(strict_types=1);

namespace Dealerdirect\Agreements\Exceptions;

final class EmptyConsumerDomainsException extends \InvalidArgumentException
{
    public function __construct()
    {
        parent::__construct('Domains are required to send the email');
    }
}
